/* ----------------------------------------------------------*/
/*  css style for euroweb
/*  by karolin grosch
/* ----------------------------------------------------------*/

@charset "utf-8";

/* ----------------------------------------------------------*/
/* ---------------- =standards -------------------------------*/
/* ----------------------------------------------------------*/

* {
   padding:0;
   margin:0;
   border:0;
}
 html[xmlns^="http"] {
 overflow-y:scroll;
}

.clear {
   clear:both;
}

.floatRight {
   float:right;
}

.floatLeft {
   float:left;
}

p {
   padding-bottom:10px;
}

html {
   background:#a21d22 url(http://www.katschberghof.at/images/bg-html.jpg) repeat-y center top;
}

body {
   background: url(http://www.katschberghof.at/images/bg-body.jpg) no-repeat center top;
   color:#fff;
   font-size:12px;
   font-family:Arial, Georgia, "Trebuchet MS", Verdana, Tahoma, Helvetica, sans-serif;
   line-height:18px;
   margin:0px;
}

/* ----------------------------------------------------------*/
/* ---------------- =links ----------------------------------*/
/* ----------------------------------------------------------*/

a,
.escape span {
   text-decoration:underline;
   color:#fff;
   outline:none;
}

a:hover,
a:hover span {
   text-decoration:none;
   color:#fff;
   background:#91181d;

}

/* ----------------------------------------------------------*/
/* ---------------- =container ------------------------------*/
/* ----------------------------------------------------------*/

div#container {
   clear:both;
   margin:0 auto;
   position:relative;
   width:950px;
}

   
/* ----------------------------------------------------------*/
/* ---------------- =header ---------------------------------*/
/* ----------------------------------------------------------*/

div#header {
   height:500px;
   margin:0 auto;
   padding:0;
   width:950px;
}

div#slideshow {
	float:left;
	height:364px;
	width:655px;
	background:url(../images/index/slideshow1.jpg) no-repeat 0 0;
	overflow:hidden; }


/* ----------------------------------------------------------*/
/* ---------------- =branding -------------------------------*/
/* ----------------------------------------------------------*/
h1.branding {
   background:url(http://www.katschberghof.at/images/branding.jpg) 0 0 no-repeat;
   height:140px;
   left:0;
   position:absolute;
   top:0;
   width:290px;
}

h1.branding a {
   background:none;
   display:block;
   height:140px;
   text-indent:-9999px;
   top:0;
   padding:0;
   width:290px;
}

h1.branding a:hover {
   background:none;
}

/* ----------------------------------------------------------*/
/* =navi ----------------------------------------------------*/
/* ----------------------------------------------------------*/
div#navi-container {
	float:left;
	height:364px;
	width:290px;
	background: url(http://www.katschberghof.at/images/navi.jpg);
	z-index:50;	
}

ul#navi {
	height:364px;
	width:290px;
}
ul#navi li {
	display:inline;
	list-style:none;
}
ul#navi li span {
	height:37px;
	text-indent:-9999px;
	display:block;	
}

ul#navi li a, ul#navi li span  {
	
	display:block;
	outline:none;
	height:37px;
	text-indent:-9999px;
}
ul#navi li a:hover {
	background:url(http://www.katschberghof.at/images/navi.jpg) top center no-repeat;
}
ul#navi li a.hauptseite1 {
	height:40px;
	background-position:0 0;	
}
ul#navi li a.hauptseite1:hover {
	background-position:-290px 0;
}
ul#navi li a.hauptseite2 {
	background-position:0 -40px;	
}
ul#navi li a.hauptseite2:hover {
	background-position:-290px -40px;
}
ul#navi li a.hauptseite3 {
	background-position:0 -77px;
}
ul#navi li a.hauptseite3:hover {
	background-position:-290px -77px;
}
ul#navi li a.hauptseite4 {
	background-position:0 -114px;
}
ul#navi li a.hauptseite4:hover {
	background-position:-290px -114px;
}
ul#navi li a.hauptseite5 {
	background-position:0 -151px;
}
ul#navi li a.hauptseite5:hover {
	background-position:-290px -151px;
}
ul#navi li span.hauptseite6 {
	background-position:0 -188px;
}
ul#navi li ul {
	height:33px;
}
ul#navi li ul li a.unterseite1 {
	background-position:0 -225px;
	width:135px;
	height:34px;
	float:left;	
}
ul#navi li ul li a.unterseite1:hover {
	background-position:-290px -225px;
}
ul#navi li ul li a.unterseite2 {
	background-position:-135px -225px;
	width:155px;
	height:34px;	
	float:left;
}
ul#navi li ul li a.unterseite2:hover {
	background-position:-425px -225px;
}
ul#navi li span.hauptseite7 {
	background-position:0 -258px;
}
ul#navi li ul li a.unterseite3 {
	background-position:0 -295px;
	_background-position:0 -296px;
	width:135px;
	height:33px;	
	float:left;	
}
ul#navi li ul li a.unterseite3:hover {
	background-position:-290px -295px;
	_background-position:-290px -296px;	
}
ul#navi li ul li a.unterseite4 {
	background-position:-135px -295px;
	_background-position:-135px -296px;	
	width:155px;
	height:34px;	
	float:left;
}
ul#navi li ul li a.unterseite4:hover {
	background-position:-425px -295px;
	_background-position:-425px -296px;	
}

ul#navi li a.hauptseite8 {
	height:30px;	
	background-position:0 -328px;
	_background-position:0 -330px;

}
ul#navi li a.hauptseite8:hover {
	height:30px;	
	background-position:-290px -328px;
	_background-position:-290px -330px;
}

/* ----------------------------------------------------------*/
/* =navi englisch--------------------------------------------*/
/* ----------------------------------------------------------*/
div#navi-container-en {
	float:left;
	height:364px;
	width:290px;
	background: url(http://www.katschberghof.at/images/navi-en.jpg);
	z-index:50;	
}

ul#navi-en {
	height:364px;
	width:290px;
}
ul#navi-en li {
	display:inline;
	list-style:none;
}
ul#navi-en li span {
	height:37px;
	text-indent:-9999px;
	display:block;	
}

ul#navi-en li a, ul#navi-en li span  {
	
	display:block;
	outline:none;
	height:37px;
	text-indent:-9999px;
}
ul#navi-en li a:hover {
	background:url(http://www.katschberghof.at/images/navi-en.jpg) top center no-repeat;
}
ul#navi-en li a.hauptseite1 {
	height:40px;
	background-position:0 0;	
}
ul#navi-en li a.hauptseite1:hover {
	background-position:-290px 0;
}
ul#navi-en li a.hauptseite2 {
	background-position:0 -40px;	
}
ul#navi-en li a.hauptseite2:hover {
	background-position:-290px -40px;
}
ul#navi-en li a.hauptseite3 {
	background-position:0 -77px;
}
ul#navi-en li a.hauptseite3:hover {
	background-position:-290px -77px;
}
ul#navi-en li a.hauptseite4 {
	background-position:0 -114px;
}
ul#navi-en li a.hauptseite4:hover {
	background-position:-290px -114px;
}
ul#navi-en li a.hauptseite5 {
	background-position:0 -151px;
}
ul#navi-en li a.hauptseite5:hover {
	background-position:-290px -151px;
}
ul#navi-en li span.hauptseite6 {
	background-position:0 -188px;
}
ul#navi-en li ul {
	height:33px;
}
ul#navi-en li ul li a.unterseite1 {
	background-position:0 -225px;
	width:135px;
	height:34px;
	float:left;	
}
ul#navi-en li ul li a.unterseite1:hover {
	background-position:-290px -225px;
}
ul#navi-en li ul li a.unterseite2 {
	background-position:-135px -225px;
	width:155px;
	height:34px;	
	float:left;
}
ul#navi-en li ul li a.unterseite2:hover {
	background-position:-425px -225px;
}
ul#navi-en li span.hauptseite7 {
	background-position:0 -258px;
}
ul#navi-en li ul li a.unterseite3 {
	background-position:0 -295px;
	_background-position:0 -296px;
	width:135px;
	height:33px;	
	float:left;	
}
ul#navi-en li ul li a.unterseite3:hover {
	background-position:-290px -295px;
	_background-position:-290px -296px;	
}
ul#navi-en li ul li a.unterseite4 {
	background-position:-135px -295px;
	_background-position:-135px -296px;	
	width:155px;
	height:34px;	
	float:left;
}
ul#navi-en li ul li a.unterseite4:hover {
	background-position:-425px -295px;
	_background-position:-425px -296px;	
}

ul#navi-en li a.hauptseite8 {
	height:30px;	
	background-position:0 -328px;
	_background-position:0 -330px;

}
ul#navi-en li a.hauptseite8:hover {
	height:30px;	
	background-position:-290px -328px;
	_background-position:-290px -330px;
}


/* ----------------------------------------------------------*/
/* =navi-add ------------------------------------------------*/
/* ----------------------------------------------------------*/

div#navi-add-container {
   height:24px;
   width:655px;
   margin:0 0 0 290px;  
   padding-top:116px;
   
}

ul#navi-add {
   height:24px;
   width:510px;
   margin:0 0 0 141px;
   background:#82090f;
   padding:0 0 0 4px;
}

ul#navi-add li {
   display:inline;
   list-style:none;
   position:relative;
   float:left;
   height:20px;
   padding:4px 4px 0px 4px;   
}

ul#navi-add li a {
   display:block;
   color:#fff;
   font-size:11px;
   text-transform:uppercase;
   text-decoration:none;  
   padding:0 1px; 
}

ul#navi-add li a:hover {
	background:#fff;
	color:#82090f;
}

ul#navi-add li a.deutsch {
   display:block;
   background: url(http://www.katschberghof.at/images/flag_austria.gif) no-repeat;
   font-size:11px;
   text-indent: -99999px;  
   padding:0 1px; 
	width: 20px;
}

ul#navi-add li a.english {
   display:block;
   background: url(http://www.katschberghof.at/images/flag_uk.gif) no-repeat;
   font-size:11px;
   text-indent: -99999px;  
   padding:0 1px; 
	width: 20px;
}


/* ----------------------------------------------------------*/
/* ---------------- =headlines -------------------------------*/
/* ----------------------------------------------------------*/
div#headline-container {
   background:url(http://www.katschberghof.at/images/bg-h2.jpg) 0 0 no-repeat;
   height:85px;
   width:655px;
   margin:25px 0 0 0;
}

div#headline-container h2 {
   font-family:Georgia, "Times New Roman", Times, serif;
   width:300px;
   color:#fff;
   font-size:25px;
   float:left;   
   padding:17px 0 0 0;
   font-weight:normal;
   
}

div#headline-container h3 {
   font-family:Georgia, "Times New Roman", Times, serif;
   font-style:italic;
   font-size:28px;
   font-weight:normal;   
   width:335px;
   float:left;
   padding:28px 0 0 20px;   

}

h4 {
   font-size:14px;
   text-transform:uppercase;
   font-weight:normal;   
   padding:0 0 2px 0;   
   margin:0 0 8px 0;   
   border-bottom: 1px dotted #fff;

}


/* ----------------------------------------------------------*/
/* ---------------- =content --------------------------------*/
/* ----------------------------------------------------------*/

div#content-container {
	min-height:300px;
}

div#content-sidebar {
   background:url(http://www.katschberghof.at/images/bg-sidebar.jpg) no-repeat 0 0;
   float:left;
   width:290px;
   height:366px;
   z-index:40;
   *margin-top:4px;
   _margin-top:0;     
}

div#content-sidebar-en {
   background:url(http://www.katschberghof.at/images/bg-sidebar-en.jpg) no-repeat 0 0;
   float:left;
   width:290px;
   height:366px;
   z-index:40;
   *margin-top:4px;
   _margin-top:0;   
}

div#content-sidebar h3, div#content-sidebar-en h3{
	text-indent:-9999px;
	height:35px;
}
div#content-sidebar p, div#content-sidebar-en p {
	color:#fff;
	font-size:11px;	
	padding-bottom:5px;
	line-height:20px;
}

div#content-sidebar .kinderbetreuung, div#content-sidebar-en .kinderbetreuung {
	height:158px;
	padding:90px 85px 0 20px;
}
div#content-sidebar .zimmeranfrage, div#content-sidebar-en .zimmeranfrage {
	height:128px;
	padding:12px 20px 10px 20px;
}
div#content-main {
   width:655px;
   float:left;
}


div#content-main ul li{
   list-style:disc;
   margin:0 0 0 15px;
}
div#content-main ol li{
   margin:0 0 0 20px;
}
div#content-main ol {
   margin:0 0 20px 0 ;
}
div#content-main img {
	border:2px solid #6a0a0e;
	margin:0 0 5px 0;
}

div#content-main .noborder {
	border:none;
	float:right;
}

div#content-main .column-left {
	width:300px;
	float:left;
	padding:20px 0 0 25px;
}

div#content-main .column-right {
	width:300px;
	float:left;
	padding:20px 0 0 30px;
}
div#content-main .column {
	width:625px;
	float:left;
	padding:20px 0 0 25px;
}


div#content-main .column table {
	border-collapse:collapse;
	font-size:11px;
}

div#content-main .column table tr {
	border-bottom:1px solid #8c0d14;
}

div#content-main .column table tr th {
}

div#content-main .column table tr td {
	height:25px;
	padding:0 0 0 5px;
	background:#670709;
	border-right:1px solid #8c0d14;

}

div#content-main .column table tr th {
	background:#ffffff;
	color:#8b1521;
	font-size:12px;
	font-weight:normal;
	height:30px;
	text-transform:uppercase;
	text-align:left;
	border-right:1px solid #8c0d14;
	padding:0 0 0 5px;	
		
}

div#content-main .column-map {
	width:625px;
	float:left;
	padding:20px 0 0 30px;
}


.googlemaps {
   	border:2px solid #6a0a0e;
	margin:0;
	padding:0;
	height:450px;
	width:621px;
}

.euroweblogo a:hover {
   background:none !important;
}

/* ----------------------------------------------------------*/
/* ---------------- =footer ---------------------------------*/
/* ----------------------------------------------------------*/

div#footer {
   background:url(http://www.katschberghof.at/images/bg-footer.png) top center;
   clear:both;
   padding:0;
   width:100%;
   height:63px;
}

div#footer-container {
	width:950px;
	margin:0 auto;
}

div#footer-container p {
	padding:23px 0 0 525px;
	font-size:11px;
	text-align:right;
}

noscript {
	display:none;
}
/* ----------------------------------------------------------*/
/* done & sayonara ^^
/* ----------------------------------------------------------*/